## ffcx 2019.2.0~git20200127.702a93e

=== requirements.txt ===
cffi
-e git+https://github.com/FEniCS/fiat.git#egg=fiat
-e git+https://github.com/FEniCS/ufl.git#egg=ufl
