=== debian/changelog ===
ffcx (2019.2.0~git20200127.702a93e-1) unstable; urgency=medium

  * New upstream snapshot (next generation FFC-X).
  * Repackage as ffcx to allow parallel installation alongside old ffc.
    Binary package is now python3-ffcx.

 -- Drew Parsons <dparsons@debian.org>  Tue, 28 Jan 2020 22:08:55 +0800

ffc (2019.2.0~git20200106.7c19661-1) experimental; urgency=medium

  * New upstream snapshot (ffcx)
    - Depends: python3-cffi
    - drops Depends: python3-dijitso
  * update upstream source repo to https://github.com/FEniCS/ffcx
  * Standards-Version: 4.5.0
  * drop debian patch ufc-include-path.patch. A python2 version is no
    longer provided so no need to provide alternative ufc.h.
    Remove existing alternatives links in preinst.
  * use pytest-3 in debian/tests with Depends: python3-pygraphviz

 -- Drew Parsons <dparsons@debian.org>  Fri, 24 Jan 2020 03:59:12 +0800

ffc (2019.1.0.post0-2) unstable; urgency=medium

  * Standards-Version: 4.4.0
  * drop python-ffc

 -- Drew Parsons <dparsons@debian.org>  Wed, 31 Jul 2019 12:38:03 +0800

ffc (2019.1.0.post0-1) experimental; urgency=medium

  * New upstream release.
    - applies v2019.1.patch to fix version in ufc.h

 -- Drew Parsons <dparsons@debian.org>  Thu, 25 Apr 2019 20:55:59 +0800

ffc (2019.1.0-1) experimental; urgency=medium

  * New upstream release (official).
  * debhelper 12: Build-Depends: debhelper-compat (= 12)

 -- Drew Parsons <dparsons@debian.org>  Thu, 25 Apr 2019 10:16:15 +0800

ffc (2019.1.0~git20180828-2) experimental; urgency=medium

  * Debian patch v2019.1.patch bumps version to 2019.1
    (needed in ufc.h when the dolfin version is likewise bumped)

 -- Drew Parsons <dparsons@debian.org>  Wed, 06 Mar 2019 03:51:41 +0800

ffc (2019.1.0~git20180828-1) experimental; urgency=medium

  * New upstream test release.
    - applies numpy_tuple_syntax_update_c52e64f.patch

 -- Drew Parsons <dparsons@debian.org>  Wed, 06 Mar 2019 02:32:47 +0800

ffc (2018.1.0-5) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Move source package lintian overrides to debian/source.
  * Trim trailing whitespace.

  [ Drew Parsons ]
  * add debian patch numpy_tuple_syntax_update_c52e64f.patch
    (upstream commit c52e64f662ed62f5af99ec71049d89257443667a)
    to avoid numpy deprecation warnings about tuple indexing
  * Standards-Version: 4.3.0
  * debhelper compatibility level 12

 -- Drew Parsons <dparsons@debian.org>  Wed, 30 Jan 2019 09:47:17 +0100

ffc (2018.1.0-4) unstable; urgency=medium

  * debian/test/control: Depends: @builddeps@ (to provide c++)

 -- Drew Parsons <dparsons@debian.org>  Fri, 27 Jul 2018 12:30:36 +0800

ffc (2018.1.0-3) unstable; urgency=medium

  * fix dependencies and dirs for tests
    - don't run regression tests (reference data is not up-to-date)
    - don't run units tests under MPI (FFC does not use it directly)

 -- Drew Parsons <dparsons@debian.org>  Thu, 26 Jul 2018 23:05:56 +0800

ffc (2018.1.0-2) unstable; urgency=medium

  * Standards-Version: 4.1.5
  * activate autopkgtest via debian/tests

 -- Drew Parsons <dparsons@debian.org>  Wed, 25 Jul 2018 23:25:45 +0800

ffc (2018.1.0-1exp2) experimental; urgency=medium

  * python3-ffc Conflicts: python-ffc (<< 2018.1~),
    Replaces: python-ffc. Closes: #901670.

 -- Drew Parsons <dparsons@debian.org>  Sun, 17 Jun 2018 18:01:12 +0200

ffc (2018.1.0-1exp1) experimental; urgency=medium

  [ Nico Schlömer ]
  * remove Python 2 package in preparation of 2018.1

  [ Drew Parsons ]
  * New upstream release.
    - python-ffc is now a dummy package that depends on python3-ffc.
    - no longer uses instant
  * add manpage symlink from ffc-3 to ffc
  * remove ancient-python-version-field X-Python3-Version: >= 3.4
  * Standards-Version: 4.1.4

 -- Drew Parsons <dparsons@debian.org>  Fri, 15 Jun 2018 01:02:12 +0200

ffc (2017.2.0.post0-2) unstable; urgency=medium

  * Update VCS-git tag to https://salsa.debian.org

 -- Drew Parsons <dparsons@debian.org>  Wed, 21 Feb 2018 22:58:00 +0800

ffc (2017.2.0.post0-1exp1) experimental; urgency=medium

  * New upstream release.
    - this is the official 2017.2.0 release.
      The previous version was a mislabelled beta release.
  * Standards-Version: 4.1.3
  * debhelper compatibility level 11
  * Priority: optional not extra

 -- Drew Parsons <dparsons@debian.org>  Wed, 07 Feb 2018 00:23:32 +0800

ffc (2017.2.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
    - updated debian/upstream/signing-key.asc for signature
      from the FEniCS Project Steering Council (key BED06106DD22BAB3)
  * Standards-Version: 4.1.1

 -- Drew Parsons <dparsons@debian.org>  Sat, 07 Oct 2017 16:03:12 +0800

ffc (2017.1.0-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.1.0
  * debhelper compatibility level 10

 -- Drew Parsons <dparsons@debian.org>  Sat, 09 Sep 2017 14:38:56 +0800

ffc (2017.1.0-1) experimental; urgency=medium

  * New upstream release.
  * d/patches/fix-float-division.patch: Remove patch (no longer needed).

 -- Johannes Ring <johannr@simula.no>  Thu, 06 Jul 2017 13:32:28 +0200

ffc (2016.2.0-4) unstable; urgency=medium

  [ Johannes Ring ]
  * d/patches/ufc-include-path.patch: Add patch to use /usr/include
    as path to ufc header files.

  [ Drew Parsons ]
  * Enable python3-only installations by using alternatives for
    /usr/include/ufc.h (provided by either python-ffc or python3-ffc).
    ufc.h is used by libdolfin-dev.

 -- Johannes Ring <johannr@simula.no>  Fri, 30 Jun 2017 12:05:38 +0200

ffc (2016.2.0-3) unstable; urgency=medium

  * d/patches/fix-float-division.patch: Add patch to fix float division
    of indices in tensorreordering.

 -- Johannes Ring <johannr@simula.no>  Fri, 02 Jun 2017 11:00:02 +0200

ffc (2016.2.0-2) unstable; urgency=medium

  [ Johannes Ring ]
  * Support Python 3: new package python3-ffc.

 -- Drew Parsons <dparsons@debian.org>  Fri, 27 Jan 2017 22:02:21 +0800

ffc (2016.2.0-1) unstable; urgency=medium

  [ Johannes Ring ]

