## ffcx 2019.2.0~git20200723.aed0e1d

=== debian/changelog ===
ffcx (2019.2.0~git20200723.aed0e1d-1) unstable; urgency=medium

  * New upstream shapshot.
  * debhelper compatibility level 13

 -- Drew Parsons <dparsons@debian.org>  Sat, 25 Jul 2020 19:40:09 +0800

ffcx (2019.2.0~git20200416.db6793b-3) unstable; urgency=medium

  * Team upload.
  * Source-only upload to allow testing migration. 

 -- Boyuan Yang <byang@debian.org>  Tue, 19 May 2020 10:05:43 -0400

ffcx (2019.2.0~git20200416.db6793b-2) unstable; urgency=medium

  * provide documentation in python-ffcx-doc
  * provide manpage fenicsformcompilerx.1 (ffcx.1) in python3-ffcx
  * free Johannes Ring from Uploader duties. Thanks for your good work!

 -- Drew Parsons <dparsons@debian.org>  Tue, 28 Apr 2020 00:45:33 +0800

ffcx (2019.2.0~git20200416.db6793b-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Drew Parsons <dparsons@debian.org>  Mon, 20 Apr 2020 12:07:48 +0800

ffcx (2019.2.0~git20200321.9ba5e24-1) experimental; urgency=medium

  * New upstream snapshot.

 -- Drew Parsons <dparsons@debian.org>  Mon, 23 Mar 2020 01:14:18 +0800
