=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Section: python
 Priority: optional
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Johannes Ring <johannr@simula.no>, Drew Parsons <dparsons@debian.org>
+Uploaders: Drew Parsons <dparsons@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all (>= 3.5),
- python3-setuptools
+ python3-setuptools,
+ python3-sphinx <!nodoc>,
+ python3-sphinx-rtd-theme <!nodoc>
 Standards-Version: 4.5.0
 Homepage: http://fenicsproject.org
 Vcs-Git: https://salsa.debian.org/science-team/fenics/ffcx.git
@@ -37,3 +39,24 @@
  hand-optimized code.
  .
  This package installs the next-generation FFC-X library for Python 3.
+
+Package: python-ffcx-doc
+Architecture: all
+Depends: ${sphinxdoc:Depends},
+ ${misc:Depends}
+Suggests: python3-ffcx
+Description: next-gen compiler for finite element variational forms (docs)
+ The FEniCS Form Compiler FFC provides state-of-the-art automatic and
+ efficient evaluation of general multilinear forms (variational
+ formulations) for FEniCS. FFC functions as the form evaluation
+ system for DOLFIN but can also be used to compile forms for other
+ systems.
+ .
+ FFC works as a compiler for multilinear forms by generating code (C
+ or C++) for the evaluation of a multilinear form given in
+ mathematical notation. This new approach to form evaluation makes it
+ possible to combine generality with efficiency; the form can be given
+ in mathematical notation and the generated code is as efficient as
+ hand-optimized code.
+ .
+ This package installs documentation for the next-generation FFC-X library.
