## ffcx 2019.2.0~git20210122.22ca4c0

=== debian/changelog ===
ffcx (2019.2.0~git20210122.22ca4c0-2) unstable; urgency=medium

  * bring current snapshot to unstable

 -- Drew Parsons <dparsons@debian.org>  Wed, 10 Feb 2021 20:19:21 +0100

ffcx (2019.2.0~git20210122.22ca4c0-1) experimental; urgency=medium

  * New upstream snapshot.
    - Build-Depends: python3-basix
  * Standards-Version: 4.5.1

 -- Drew Parsons <dparsons@debian.org>  Sun, 31 Jan 2021 13:56:52 +0100

ffcx (2019.2.0~git20201106.b0c67ad-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Drew Parsons <dparsons@debian.org>  Sun, 08 Nov 2020 22:56:28 +0800

ffcx (2019.2.0~git20200921.82f9c33-1) unstable; urgency=medium

  * New upstream snapshot.
  * no longer ships lib source dir, so delete
    debian/source/lintian-overrides

 -- Drew Parsons <dparsons@debian.org>  Wed, 30 Sep 2020 23:07:05 +0800
