=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
  debhelper-compat (= 13),
  dh-python,
  python3-all (>= 3.5),
+ python3-basix,
  python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: http://fenicsproject.org
 Vcs-Git: https://salsa.debian.org/science-team/fenics/ffcx.git
 Vcs-Browser: https://salsa.debian.org/science-team/fenics/ffcx
