=== debian/rules ===
--- 
+++ 
@@ -23,8 +23,10 @@
 PYTHON_BASE_SCRIPT="import sys; base=list(filter( lambda p: p.startswith('/usr/lib/python') and p.endswith('/dist-packages'), sys.path ))[0]; sys.stdout.write(base)"
 PYTHON3_MODULE_BASE := $(shell python3 -c $(PYTHON_BASE_SCRIPT))
 
+PY3VER_DEFAULT := $(shell py3versions -dv)
+
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_compress:
 	dh_compress -X.py -X.ufl
@@ -33,6 +35,18 @@
 	dh_clean ffcx/git_commit_hash.py
 	rm -rf *.egg-info
 
+override_dh_auto_clean:
+	dh_auto_clean
+ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
+	$(MAKE) -C doc clean
+endif
+
+override_dh_auto_install:
+	dh_auto_install
+ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
+	PYTHONPATH=$(CURDIR)/debian/python3-ffcx/usr/lib/python$(PY3VER_DEFAULT)/dist-packages:${PYTHONPATH} $(MAKE) -C doc html man
+endif
+
 override_dh_gencontrol:
 	dh_gencontrol -- -Vfenics:Upstream-Version=$(FENICS_VERSION) -Vfenics:Next-Upstream-Version=$(FENICS_NEXT_VERSION)~
